[Desktop Entry]
Name=FileZilla 3 Import plugin
Name[ar]=قابس الإستيراد FileZilla 3
Name[bg]=Приставка за импортиране на FileZilla 3
Name[da]=Import-plugin
Name[de]=FileZilla3-Importmodul
Name[el]=Πρόσθετο εισαγωγής FileZilla 3
Name[es]=Complemento de importación de FileZilla 3
Name[et]=FileZilla 3 impordiplugin
Name[ga]=Breiseán Iompórtála FileZilla 3
Name[it]=Plugin di importazione FileZilla 3
Name[ja]=FileZilla 3 インポートプラグイン
Name[nl]=FileZilla 3-importplugin
Name[pt]='Plugin' de Importação do FileZilla 3
Name[pt_BR]=Plug-in de importação do FileZilla 3
Name[sv]=FileZilla 3-importinsticksprogram
Name[uk]=Втулок імпорту FileZilla 3
Name[zh_CN]=FileZilla 3 导入插件
Comment=FileZilla 3 bookmarks import plugin
Comment[ar]=قابس FileZilla 3 لإستيراد علامات المواقع
Comment[bg]=Приставка за импортиране на FileZilla 3 отметки в KFTPGrabber
Comment[da]=Filezilla 3 bogmærkeimport-plugin
Comment[de]=FileZilla3-Lesezeichenimportmodul
Comment[el]=Πρόσθετο εισαγωγής σελιδοδεικτών FileZilla 3
Comment[es]=Complemento de importación de marcadores de FileZilla 3
Comment[et]=FileZilla 3 järjehoidjate impordiplugin
Comment[ga]=Breiseán iompórtála leabharmharcanna FileZilla 3
Comment[it]=Plugin di importazione dei segnalibri di FileZilla 3
Comment[ja]=FileZilla 3 ブックマークをインポートするプラグイン
Comment[nl]=FileZilla 3-bladwijzers importplugin
Comment[pt]='Plugin' de importação de favoritos do FileZilla 3
Comment[pt_BR]=Plug-in de importação de favoritos do FileZilla 3
Comment[sv]=Insticksprogram för FileZilla 3-bokmärkesimport
Comment[uk]=Втулок імпортування закладок FileZilla 3
X-TDE-ServiceTypes=KFTPGrabber/BookmarkImportPlugin
Type=Service
X-TDE-Library=kftpimportplugin_filezilla3

